Package com.sun.jna.platform.win32.COM

# Interface IDispatchCallback

All Superinterfaces:
  `IDispatch`, `IUnknown`, `IUnknownCallback`

All Known Implementing Classes:
  `CallbackProxy`

public interface IDispatchCallback extends IDispatch, IUnknownCallback

- ## Field Summary

  ### Fields inherited from interface com.sun.jna.platform.win32.COM.IDispatch

  `IID_IDISPATCH`

  ### Fields inherited from interface com.sun.jna.platform.win32.COM.IUnknown

  `IID_IUNKNOWN`

- ## Method Summary

  ### Methods inherited from interface com.sun.jna.platform.win32.COM.IDispatch

  `GetIDsOfNames, GetTypeInfo, GetTypeInfoCount, Invoke`

  ### Methods inherited from interface com.sun.jna.platform.win32.COM.IUnknown

  `AddRef, QueryInterface, Release`

  ### Methods inherited from interface com.sun.jna.platform.win32.COM.IUnknownCallback

  `getPointer`